Set Color

- « UI\Controls\ColorButton::onChange

- UI\Controls\Label »

- PHP Manual
- UI\Controls\ColorButton
- Set Color

# UI\Controls\ColorButton::setColor

(UI 0.9.9)

UI\Controls\ColorButton::setColor — Set Color

### Description

public UI\Controls\ColorButton::setColor(UI\Draw\Color `$color`)
public UI\Controls\ColorButton::setColor(int `$color`)

Shall set the currently selected Color

### Parameters

`color`

  The new color